EDIT - feature request #6016

task # 6014 (New): Use cdmlib validation framework for algae names

ICN rules in cdm validation framework implemented
07/25/2016 03:17 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm Estimated time: 0:00 hour

Target version:

Severity: normal

Description
ICN rules specially relevant the for algae names are to be collected in ticket #6015

The resulting list of rule are meant to be used for validating data stored in the cdm, specifically the data of the phycobank project.

Related issues:
Related to PhycoBank - task #6015: Assemble ICN rules special for algae names Rejected

History

#1 - 07/25/2016 03:19 PM - Andreas Kohlbecker
- Project changed from PhycoBank to EDIT

- Severity set to normal

#2 - 07/25/2016 03:21 PM - Andreas Kohlbecker

- Related to task #6015: Assemble ICN rules special for algae names added

#3 - 01/20/2021 07:37 PM - Andreas Miuller

target version is missing! Is it still an open issue?

#4 - 02/01/2021 02:45 PM - Andreas Miuller

Can you add some more information on what is required here?
And also we should set assignee, category and target version if possible

#5 - 02/01/2021 03:09 PM - Andreas Kohlbecker
- Description updated

- Category set to cdm

- Assignee set to Andreas Kohlbecker

- Target version set to Unassigned CDM tickets

To me it is very unclear if we will ever work on this ticket. So for there is only one rule in a sub-issue of yet in #6015.

For not | will take this ticket until the decision has been made if we will reject or keep it. This decision will be based on the outcome of a discussion on
#6015

#6 - 02/03/2021 07:59 AM - Andreas Kohlbecker
- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)

rejecting this ticket since #6015 has also been rejected, see comments there
